<template lang="pug">
  .pa4
    .mt3.mw9.center
      issue-list
</template>
<script>
import { adminMixin } from '~/utils/mixins'
import IssueList from '~/components/IssueList'

export default {
  components: {
    IssueList
  },
  layout: 'private',
  mixins: [adminMixin]
}
</script>
